

body {	color:#333333 ;
	background-color: #ffffff ;
	font-family:verdana,arial ;
	font-size:small ;
	color:#333333 ;
	background-image: url(mobile-header.jpg) ;
	background-repeat: repeat-x ;
	margin: 0px ;
	padding: 0px ;
	}

h1 {	font-family:arial,verdana ;
	font-size:16px;
	font-weight:bold;
	color: #333333 ;
	margin: 5px ;
	}

h2 {	font-family:verdana,arial ;
	font-size:14px;
	font-weight:bold;
	color: #333333 ;
	color: #B38941 ;
	color: #333333 ;
	color: #800000 ;
	color: #BE1E25 ;
	padding: 0px ;
	margin: 5px ;
	}

h3 {	font-family:verdana,arial ;
	font-size:small;
	font-weight:bold;
	color: #333333 ;
	color: #B38941 ;
	color: #4B4B7E ;
	color: #333333 ;
	padding: 2px ;
	margin: 5px ;
	}

a {	font-family:verdana,arial ;
	font-size:small;
	color: #333333 ;
	color: #BE1E25 ;
	}

p,li,td {font-family:verdana,arial ;
	font-size:small ;
	color:#333333 ;
	padding: 2px ;
	margin: 2px ;
	}

img {	margin: 5px ;
	}

ul {	margin-left: 15px ;
	}

.right {align: right ;
	}

.left {align: left ;
	}

.mentd {font-size: medium;
	font-weight: bold ;
	color: #333333 ;
	background-image:url(bg-but-purp-30h.jpg);
	background-image:url(bg-but-gold.jpg);
	background-repeat:no-repeat;
	background-color: transparent ;
	height: 30px ;
	width: 150px ;
	vertical-align: middle ;
	align: center ;
	text-decoration: none ;
	font-family: arial, verdana ;
	padding:0px;
	margin:0px;
	}

.menlink {font-size: medium;
	font-weight: bold ;
	color: #333333 ;
	color: #B38941 ;
	color: #ffffff ;
	color: #BE1E25 ;
	vertical-align: middle ;
	text-decoration: none ;
	font-family: arial, verdana ;
	padding-left:1px ;
	display: block ;
	width:100%;
	}

.tight {padding: 0px;
	margin: 0px;
	border-width: 0px ;
	}

.menubut {
	font-size: medium;
	font-weight: bold ;
	color: #ffffff ;
	margin-left: 5px ;
	margin-top: 0px ;
	padding-top: 30px ;
	text-decoration: none ;
	font-family: arial, verdana ;
	}

.px1 {	border-width: 1px ;
	border-style: solid ;
	border: color: #333333 ;
	}

.panel {background-image: url(../imagespage/bg-green-daly.jpg) ;
	background-repeat: repeat ;
	color: #ffffff ;
	padding: 10px ;
	}




